Subject: Re: [ipwave] Commenting on the FCC plan

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 12 Oct 2020 18:09:54 +0200

For information,

The FCC plan was to carve out spectrum space for Cellular V2X out of the
ITS 5.9GHz band.

Now there is news about the allocation of ITS frequencies in Europe.

This Decision by EU about the ITS frequencies was released a few days
ago at URL
https://eur-lex.europa.eu/legal-content/EN/TXT/?qid=1602230223168&uri=CELEX:32020D1426

This Decision says a few interesting new things:

- the 5915-5925MHz is for Infrastructure-to-Vehicle communications.
That would mean, my interpretation is, that an RSU (Road-Side Unit)
sending IPv6 RAs would have to put them on that channel, and probably
not on the main control channel 5895-5905MHz, aka CCH, as I was firmly
believing up to now.

- the 5915-5935MHz is for 'urban rail' together with ITS.  There is some
overlap indeed, but they'd expect deployers to figure the overlap out in
different ways at various places, I think.

- most interestingly, in light of the FCC plan, this decision also talks
about 5G and in particular about LTE-V2X (again this term!).  It is said
that ETSI is working on two documents about 'co-channel' and 'adjacent
channel' co-existence methods between ITS G5 and LTE-V2X.  This
Decision's authors expect ETSI documents to be ready by middle of year
2021 or middle of year 2022.

I would like to ask:
- what are the ETSI documents working on co-channel and adjacent-channel
co-existence for ITS and LTE-V2X?
- what is the advancement of the FCC plan about carving out spectrum
space for Cellular V2X out of the 5.9GHZ bands?

Alex

Le 29/09/2020 à 14:19, Alexandre Petrescu a écrit :
> For information, today some 5G frequencies go on auction in France.
> 
> The bands are in the 3.49-3.8GHz area.
> 
> The price starts at 350MEur for a 50MHz, then down.  I suspect that,
>  this being an 'auction', it means the price will go up too.
> 
> There is no talk of 4.9GHz bands for 5G.  This means probably the FCC
> plan to carve 5G space into 4.9GHz V2X bands does not affect the 
> France plans of 5G.
> 
> Another remarkable point is that the 5G bands auction comes with a 
> requirement for IPv6 compatibility, which is good for IPv6 in general
> but does not affect V2X either ("Par ailleurs, pour accélérer la
> transition vers le protocole de routage IPv6, l'Arcep prévoit une 
> obligation pour rendre les réseaux mobiles compatibles avec 
> celui-ci.", fr.)
> 
> Alex
> 
> Le 10/07/2020 à 17:37, Alexandre Petrescu a écrit :
>> This IPv6 restriction doubt aside, has now FCC allocated 5.9GHz 
>> channels to non-802.11 technologies?
>> 
>> Le 10/07/2020 à 16:33, [email-masked] a écrit :
>>> IPv6 was never restricted on the DSRC Control Channel by the FCC.
>>> I believe this was a restriction mandate by IEEE 1609.x 
>>> standard(s).
>> 
>> I can only hope by now that IEEE 1609.x drafts do say "RFC 8691".
>> 
>>> The applicable US Codes of Federal Regulations are:
>>> 
>>> FCC 47 90.377 for RSU
>>> 
>>> FCC 47 95.325, 95.359, 95.3159, 95.3163, and 95.3167 which 
>>> replace 95.1511 since 2017.
>> 
>> These should say "RFC 8691" to clarify any potential confusion.
>> 
>> Alex
>> 
>>> 
>>> Have any questions, let me know.
>>> 
>>> Francois Simon
>>> 
>>> Sent from Mail <https://go.microsoft.com/fwlink/?LinkId=550986> 
>>> for Windows 10
>>> 
>>> *From: *Abdussalam Baryun <mailto:[email-masked]> 
>>> *Sent: *Friday, July 10, 2020 9:31 AM *To: *Alexandre Petrescu 
>>> <mailto:[email-masked]>; its <mailto:[email-masked]>
>>>  *Subject: *Re: [ipwave] Commenting on the FCC plan
>>> 
>>> thanks Alex,
>>> 
>>> On Fri, Jul 10, 2020 at 2:43 PM Alexandre Petrescu 
>>> <[email-masked] 
>>> <mailto:[email-masked]>> wrote:
>>> 
>>> Hello,
>>> 
>>> I would like to know wheher FCC advanced well while seeking to 
>>> promote innovation in the 5.9GHz band?
>>> 
>>> In particular, is now IPv6 allowed to run on the control channel
>>>  5895-5905MHz on 802.11 in OCB mode?
>>> 
>>> I think it will be licensed or on demand.
>>> 
>>> The URL to the FCC document stating that seeking of promotion of
>>>  innovation is this, but I cant figure out a conclusion of it(?)
>>> 
>>> https://www.fcc.gov/document/fcc-seeks-promote-innovation-59-ghz-band-0
>>>
>>>
>>>
>>>
>>> 
Best regards
>>> 
>>> AB
>>> 
>> 
>> _______________________________________________ its mailing list 
>> [email-masked] https://www.ietf.org/mailman/listinfo/its
> 
> _______________________________________________ its mailing list 
> [email-masked] https://www.ietf.org/mailman/listinfo/its